# frozen_string_literal: true

source 'https://rubygems.org'

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem 'minitar', '~> 0.9'
gem 'time_difference', '~> 0.7.0'

group :development do
  gem "bundler", "~> 2.2"
  gem "bundler-audit", "~> 0.9.0"
  gem "flay", "~> 2.12"
  gem "lefthook", "~> 0.7.7"
  gem "reek", "~> 6.0"
  gem "rubocop", "~> 1.22"
end
